body { 
	margin: 0px;
	background: url(../images/template/bg.jpg) repeat-x top #dedddd;
}
a:link { color : #000066; }
a:visited { color : #000099; }
a:active { color : #ff0000; }

body.mceContentBody {
  background: #fff;
}

.article-top {
font-family : Verdana, Arial, Helvetica, sans-serif; 
background-repeat : repeat;
text-align : left;
font-style : normal; 
font-variant : normal;
font-weight : bold;
font-size : 16pt;
color : #336699;
}

.hellorow {
font-family : Arial, Helvetica, sans-serif; 
font-size : 11px; 
font-weight : normal; 
color : #aaa;
line-height: 11px;
padding: 15px 330px 0 0;
}
.hellorow a:link {  color: #aaa;  }
.hellorow a:visited {  color: #aaa; }
.hellorow a:hover {  color: #FFFF00;   }

.subhead {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	font-size : 9pt;
	color : #333333;
	line-height: 18px;
	margin: 0px;
}
.normaltext {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	font-size : 10pt;
	color : #333333;
	line-height: 18px;
	margin: 0px;
	padding-right: 10px;
	padding-left: 5px;
}
.normaltextbold {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	font-size : 10pt;
	color : #333333;
	line-height: 18px;
	margin: 0px;
	padding-left: 5px;

}
.normaltextlargebold {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	font-size : 10pt;
	color : #000000;
	line-height: 18px;
	margin: 0px;
}
.normaltextsmall {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	font-size : 9pt;
	color : #333333;
	margin: 0px;
}
.normaltextshort {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-size : 10pt;
	color : #333333;
	margin: 0px;
}
.normaltextsmallshort {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-size : 9pt;
	color : #333333;
	margin: 0px;
}
.article-caption {
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-style : italic; 
	font-variant : normal; 
	font-weight : normal; 
	font-size : 8pt; 
	color : #000000;
	line-height: 12px;
}
.author {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style : italic;
	font-variant : normal;
	font-weight : normal;
	font-size : 10px;
	color : #000000;
	line-height: 12px;
	margin: 0px;
}
.searchresults {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	font-size : 9pt;
	color : #333333;
	margin: 0px;
}
.searchresultstop {
font-family : Verdana, Arial, Helvetica, sans-serif;
text-align : left;
font-style : normal; 
font-variant : normal;
font-weight : bold;
font-size : 10pt;
color : #660000;
}


.admin-menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; text-decoration: none; font-weight: bold; background-color: #AAAAAA;  }
.admin-menu a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; text-decoration: none;  }
.admin-menu a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; text-decoration: none;  }
.admin-menu a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FF0000; text-decoration: none;  }

h2 {
	text-align: center;
	padding: 0 0 0m 0;
	margin: 0;
	color: #aaaaaa;
	background-color: #666666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8px;
}

#masthead{
	height: 292px;
	width: 950px;
	margin: 0px auto;
	background: url(../images/template/header.jpg) repeat-x top #336699;
	border-bottom: 1px solid white;
}
#menu_row{
	height: 30px;
	background-color:#002859;
}
#menu{
	width:1100px;
	margin: 0px auto;
}
#main_stage {
	width: 950px;
	margin: 0px auto;
	background-color: white;
}


#####################

h1 {
	text-align: center;
	padding: 0 0 0.25em 0;
	margin: 0;
}

#nav, #nav ul { /* all lists */
	list-style: none;
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	z-index:10000;
}

#nav a {
	color: #fff;
	text-decoration: none;
	line-height:30px;
}

#nav li { /* all list items */
	float: left;
	position: relative;
	text-align: center;
	line-height: 20px;
	cursor: default;
	background: none;
	padding-right: 15px;
	padding-left: 15px;
}

#nav li ul { /* second-level lists */
	position: absolute;
	top: 100%;
	left: -999em;
}

#nav li li { 
	display: block;
	float: none;
	text-align: left;
	left: -11px;
}

#nav li li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	display: block;
	font-weight: normal;
	color: #002859;
	padding: 8px 10px;
}

#nav li li a:hover {
	color: white;
	background-color: #002859;
}


#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	display: block;
}
.submenu_td {
	background-color: white;
}


